prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=/usr/lib/evolution-data-server
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibdir=${libdir}/evolution-data-server
privincludedir=${includedir}/evolution-data-server

backenddir=${privlibdir}/addressbook-backends

Name: libedatabook
Description: Backend library for evolution address books
Version: 3.16.4
Requires: libebackend-1.2 libebook-contacts-1.2
Libs: -L${libdir} -ledata-book-1.2
Cflags: -I${privincludedir}
